@charset "UTF-8";
body {
    background-color: #E3DDDE;
    font-family: Arial;
}
#heading {
    margin-top: 29px;
    font-size: 21px;
    font-weight: normal;
}
#works {
    margin-top: 20px;
    font-weight: normal;
}
#exhibitions {
    margin-top: 20px;
}
#menutext {
    color: #080908;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
    margin-top: -16px;
}
.navlist li {
}
#cv {
    margin-top: 20px;
}
#lowercase {
    text-transform: none;
}
.bodytext {
    text-transform: uppercase;
    text-align: justify;
}
.lowercase {
    text-transform: none;
    margin-right: 33px;
    text-align: justify;
}
#portrait {
}
.videoportrait {
    margin-left: 32px;
    margin-right: 14px;
    width: 33%;
}
.imagesmaller33 {
    height: auto;
    width: 40%;
    margin-left: 33px;
}
#free {
    width: 90%;
}
#mainpagepng {
    width: 80%;
    height: auto;
    margin-left: 20%;
    margin-top: -42%;
    margin-bottom: auto;
    margin-right: auto;
}

@media (max-width:400px){
#fan {
    margin-left: 3%;
    margin-top: 16%;
    width: 119%;
}
#bodyphone {
    font-size: 68%;
    margin-left: 17px;
    margin-top: -7px;
}
#fancorrect {
    width: 140px;
    height: 140px;
    margin-left: 158px;
    margin-bottom: 43px;
    margin-top: 40%;
}
.navlistitem {
    list-style: none;
    margin-left: 28px;
    margin-right: auto;
    width: 100%;
}
#title {
    margin-left: 28px;
    margin-top: 13px;
    font-weight: normal;
    font-size: 16px;
}
.navlist {
    list-style: none;
    text-transform: uppercase;
    margin-left: -53px;
    line-height: 12px;
    font-size: 7px;
    margin-top: -5px;
    margin-right: auto;
    width: 100%;
}
#cv {
    margin-left: 14px;
    margin-right: 14px;
    font-size: 7px;
    font-family: Arial;
    text-align: justify;
}
#groupshows {
    margin-top: 9px;
}
#work {
    margin-top: 9px;
    font-weight: bold;
}
body {
    padding-left: 0px;
    margin-left: 0px;
}
#worktitle {
    margin-top: 4px;
}
.video {
    margin-left: 14px;
    margin-right: 14px;
    width: 90%;
    margin-bottom: 2px;
    height: auto;
}
.image {
    width: 95%;
    margin-left: 14px;
    margin-right: 14px;
    height: auto;
    margin-top: 0px;
}
.descriptions {
    margin-top: 5px;
    margin-right: 14px;
}
.smallimagelist {
    width: 62%;
    height: auto;
    margin: 1px 100% 1px 14px;
    visibility: visible;
}
.imagesmaller {
    margin-right: 14px;
    margin-left: 14px;
    width: 95%;
    height: auto;
}
.videofloat {
    width: 95%;
    margin-right: 14px;
    margin-left: 14px;
    margin-bottom: 18px;
}
#interim {
    width: 82%;
    margin-left: 14px;
    margin-right: 14px;
    height: auto;
}
.imagesmaller2 {
    margin-left: 14px;
    margin-right: 14px;
    width: 40%;
    height: auto;
}
.imagesmaller3 {
    width: 9%;
    margin-left: 14px;
}
#interimbig {
    width: 0%;
    height: 0%;
}
.cv {
    font-size: 7px;
    /* [disabled]line-height: 57px; */
    margin-left: 14px;
    margin-right: 14px;
}
#gap {
    font-weight: bold;
}
#gap2 {
    font-weight: bold;
}
#gap3 {
    font-weight: bold;
}
#fan2 {
    width: 170px;
    height: 170px;
    margin-left: 126px;
    margin-top: 33px;
}
#insta {
    visibility: hidden;
    margin-top: -8px;
}
.icon {
    width: 34%;
    height: auto;
    margin-left: 14px;
    margin-top: -2px;
}
#mail {
    width: 42%;
}
#mail2 {
    width: 0px;
    height: 0px;
    visibility: hidden;
}
.imagesmaller33 {
    margin-left: 15px;
    width: 41%;
    height: auto;
}
.videomedium {
    margin-left: 14px;
    height: auto;
    width: 95%;
}
}

@media (min-width:400px){
#fan {
    width: 123%;
    margin-top: -26%;
    margin-left: -8%;
    margin-bottom: auto;
}
#fancorrect {
    visibility: visible;
    margin-top: -40%;
    margin-right: auto;
    margin-left: 29%;
    margin-bottom: auto;
}
body {
    font-size: 97%;
    color: #080908;
    text-align: left;
    margin-right: auto;
}
.videomedium {
    height: auto;
    width: 77%;
    margin-left: 33px;
}
#groupshows {
}
#list {
    text-decoration: overline;
}
.navlist {
    list-style-type: none;
    list-style-image: none;
    -webkit-box-shadow: 0px 0 #000000;
    box-shadow: 0px 0 #000000;
    clear: none;
    float: none;
    color: #080908;
    text-align: left;
    word-spacing: 0;
    text-transform: uppercase;
    margin-top: 25px;
    margin-right: 21%;
    width: 77%;
    height: auto;
    margin-left: -0.5%;
}
#rethinking {
    margin-right: 79%;
    width: 121%;
    height: auto;
}
.navlistitem {
    margin-top: 11px;
    text-decoration: none;
    width: 100%;
}
#work {
    margin-top: 20px;
}
#groupshows {
    margin-top: 20px;
}
#title {
    font-size: 167%;
}
.vid {
    width: 95%;
    margin-top: -1%;
    margin-left: 50px;
}
#worktitle {
    margin-top: 20px;
}
#CV {
    margin-top: 20px;
    text-align: justify;
}
#lowercase {
}
#insta {
    margin-top: 20px;
}
.bodytext {
    margin-left: 32px;
    margin-right: 45px;
}
.video {
    width: 90%;
    margin-left: 33px;
    margin-right: 33px;
    margin-top: 6px;
}
.image {
    width: 95%;
    height: 95%;
    margin-left: 33px;
    margin-right: 33px;
}
.imagesmaller {
    width: 77%;
    height: auto;
    margin-left: 33px;
    margin-right: 33px;
}
.imagesmaller2 {
    margin-left: 33px;
    margin-right: 33px;
    width: 36%;
    height: auto;
}
.videofloat {
    margin-left: 33px;
    height: auto;
    width: 45%;
    margin-top: 11px;
    float: left;
    margin-bottom: 26px;
}
#interimbig {
    width: 38%;
    margin-left: 33px;
}
.lowercase {
}
#pressrelease {
    width: 34%;
    float: left;
}
#smallfan {
    margin-left: -441px;
    margin-top: -38px;
}
#smallfan2 {
    margin-top: 292px;
}
.smallimagelist {
    margin: 3px 100% 3px 33px;
    width: 45%;
}
#interim {
    width: 0%;
    height: 0%;
}
.cv {
    margin-top: 0px;
}
#gap {
    margin-top: 26px;
    font-weight: bold;
}
#gap3 {
    margin-top: 26px;
    font-weight: bold;
}
#gap2 {
    margin-top: 17px;
    font-weight: bold;
}
#fan2 {
    margin: -134px auto 15px 29%;
}
.icon {
    width: 0px;
    height: 0px;
    visibility: hidden;
}
#indent {
    margin-left: 31px;
    margin-bottom: 95px;
}
#breeze {
    margin-left: 16px;
}
}
#breeze {
}
